uuid: 8ee2b85c-1454-4b46-a6ec-5219f04cac62
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.video3
id: commerce_product_variation.cooker_60.video3
field_name: video3
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Video 3'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
